WordPress.org

Ready to get started?Download WordPress

Forums

WP LinkedIn
[resolved] [closed] Error message: SSL certificate problem: unable to get local issuer certificate (7 posts)

  1. hvrossum
    Member
    Posted 11 months ago #

    Until about a week ago I had my linkedin nicely showing up in my wordpress site. But since I am trying to reengage with LinkedIn everytime I request a token I get following message:
    Error message: SSL certificate problem: unable to get local issuer certificate

    Any idea?

    http://wordpress.org/plugins/wp-linkedin/

  2. Claude Vedovini
    Member
    Plugin Author

    Posted 11 months ago #

    try unchecking the "Verify SSL peer" option, if it still doesn't work then you most probably have the same problem than here: http://wordpress.org/support/topic/an-error-has-occured-while-updating-the-access-token

    one question: you're on a Windows or Linux box?

  3. hvrossum
    Member
    Posted 11 months ago #

    I unchecked the SSL and the error has disappeard.
    I do get a message that my key has been succesfully generated, however it does not show the linkedin info.

    I am running on a Windows Box

  4. hvrossum
    Member
    Posted 11 months ago #

    I also looked at the link you put in your reply. I do have the field that you have pointed out in the options.php file

  5. Claude Vedovini
    Member
    Plugin Author

    Posted 11 months ago #

    please download the last developer version of the plugin, here http://downloads.wordpress.org/plugin/wp-linkedin.zip

    this version has better error reporting so please let me know what it says after you tried to display your profile and switch to the other thread, I am gonna close this one since it's a duplicate.

    Thx

  6. erwinracimo
    Member
    Posted 3 months ago #

    I am having a similar problem but it has something to do with Awesome Flickr Gallery plug-in that recently started showing up. I believe this has something to do with the recent update of the plugin (V3.5) The following error is showing on our WP website:
    Awesome Flickr Gallery Error - SSL certificate problem: unable to get local issuer certificate.
    I am having a hard time addressing the issue to the developer of the plugin as I cannot create an account on his site using my Google sign in.
    In addition, I am confused as to what version of the AFG plugin is should be using. The WP site latest downloadable version is 3.3.5 but my site's version shows 3.5. Any ides on how to fix this issue is greatly appreciated.
    Website URL: http://www.njtc.org

  7. esmi
    Forum Moderator
    Posted 3 months ago #

    I am having a similar problem but it has something to do with Awesome Flickr Gallery plug-in

    Then it's not the same problem and you need to please post a new topic. As this topic is 7 months old & resolved, I am now closing it.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic